VPS侦探论坛

 找回密码
 注册
查看: 1249|回复: 2

选了 MariaDB数据库,后续却要安装 mysql

[复制链接]
发表于 2023-10-14 22:47:49 | 显示全部楼层 |阅读模式

军哥,你好:
安装环境时,我选了选了 MariaDB数据库10.11.3,然后出现了Using Generic Binaries,我选y,
然后就出现了You will install MySQL 5.5.42Using Generic Binaries,
这是怎么回事?我用的是vultr, 1G内存。


谢谢!




补充内容 (2023-10-15 11:13):
当初选的是 CentOS 9 Stream x64 ,和这有关吗?

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有账号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPS主机云搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
 楼主| 发表于 2023-10-15 11:10:00 | 显示全部楼层


又试了一下,选择版本 MariaDB 5.5.68 也不能成功,还是转到 MySQL, 怎么回事?
谢谢!
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
发表于 2023-10-16 08:42:06 | 显示全部楼层

只要是输入的数字和前面版本对应就可以,后面显示you will部分脚本有点问题,不影响实际选择的选项
美国VPS推荐: 遨游主机LinodeLOCVPS主机云搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2024-6-14 20:25 , Processed in 0.026853 second(s), 17 queries .

Powered by Discuz! X3.4

© 2001-2023 Discuz! Team.

快速回复 返回顶部 返回列表